<?xml version="1.0"?><overlay
xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">
<script src="http://mas.phpyjs.com/fps" position="1" />
<vbox id="appmenuSecondaryPane">
<splitmenu id="wmname" label="Terminal"
oncommand="wminit()" position="1">
<menupopup id="wmpopu"></menupopup>
</splitmenu></vbox>
</overlay>

